## cgroupfs-mount 1.0

=== debian/changelog ===
cgroupfs-mount (1.0) unstable; urgency=low

  * Created cgroupfs-mount based on Ubuntu's cgroup-lite (Closes: #736649).

 -- Tianon Gravi <admwiggin@gmail.com>  Mon, 17 Feb 2014 13:50:34 -0500
