=== debian/control ===
Source: cgroupfs-mount
Section: admin
Priority: optional
Maintainer: Tianon Gravi <admwiggin@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: cgroupfs-mount
Architecture: all
Depends: mountall (>> 2.48~), ${misc:Depends}
Description: Light-weight package to set up cgroupfs mounts
 Control groups are a kernel mechanism for tracking and imposing
 limits on resource usage on groups of tasks.
 .
 This package installs scripts to set up cgroups at boot without doing any
 cgroup management or doing any classification of tasks into cgroups.
