## cgroupfs-mount 1.1~bpo70+1

=== debian/changelog ===
cgroupfs-mount (1.1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Remove mountall dep (and thus upstart support) to simplify backport.

 -- Tianon Gravi <admwiggin@gmail.com>  Sun, 23 Nov 2014 18:41:22 -0700

cgroupfs-mount (1.1) unstable; urgency=medium

  * Added a README, especially to include a section about troubleshooting.
  * Added "stop on unmounted-remote-filesystems" to Upstart script to fix hang
    on shutdown issues (Closes: #748710).  Thanks Diane!

 -- Tianon Gravi <admwiggin@gmail.com>  Wed, 15 Oct 2014 10:19:11 -0600
