=== debian/control ===
--- 
+++ 
@@ -4,10 +4,13 @@
 Maintainer: Tianon Gravi <admwiggin@gmail.com>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.5
+Homepage: https://github.com/tianon/cgroupfs-mount
+Vcs-Git: git://github.com/tianon/cgroupfs-mount.git
+Vcs-Browser: https://github.com/tianon/cgroupfs-mount
 
 Package: cgroupfs-mount
 Architecture: all
-Depends: mountall (>> 2.48~), ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Light-weight package to set up cgroupfs mounts
  Control groups are a kernel mechanism for tracking and imposing
  limits on resource usage on groups of tasks.
