## cgroupfs-mount 1.1

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: cgroupfs-mount
 Architecture: all
-Depends: ${misc:Depends}
+Depends: mountall (>> 2.48~), ${misc:Depends}
 Description: Light-weight package to set up cgroupfs mounts
  Control groups are a kernel mechanism for tracking and imposing
  limits on resource usage on groups of tasks.
