## cgroupfs-mount 1.2

=== debian/changelog ===
cgroupfs-mount (1.2) unstable; urgency=medium

  * Added "Multi-Arch: foreign" to allow us to satisfy "cgroupfs-mount"
    dependencies on other architectures too (Closes: #776042).
  * Relax "mountall" Depends to Suggests (Closes: #783143).
  * Bump Standards-Version to 3.9.6.

 -- Tianon Gravi <admwiggin@gmail.com>  Tue, 05 May 2015 01:38:50 -0600
