## cgroupfs-mount 1.3

=== debian/changelog ===
cgroupfs-mount (1.3) unstable; urgency=medium

  * Added a simple manpage.
  * Switch init script to use "BASE=cgroupfs-mount" (Closes: #804795).
  * Explicitly mask initscript in systemd by creating a symlink to /dev/null
    (Closes: #812357).
  * Remove upstart (#808289) including "Suggests: mountall" (Closes: #826726)

 -- Tianon Gravi <tianon@debian.org>  Fri, 10 Jun 2016 07:47:40 -0700
