=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cgroupfs-mount
 Section: admin
 Priority: optional
-Maintainer: Tianon Gravi <admwiggin@gmail.com>
+Maintainer: Tianon Gravi <tianon@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
 Homepage: https://github.com/tianon/cgroupfs-mount
@@ -12,7 +12,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Suggests: mountall (>> 2.48~)
 Description: Light-weight package to set up cgroupfs mounts
  Control groups are a kernel mechanism for tracking and imposing
  limits on resource usage on groups of tasks.
