## cgroupfs-mount 1.4

=== debian/changelog ===
cgroupfs-mount (1.4) UNRELEASED; urgency=medium

  * update

 -- Tianon Gravi <tianon@debian.org>  Thu, 12 May 2022 11:03:01 +0800

cgroupfs-mount (1.4) unstable; urgency=medium

  * Add a short blurb about installation in README.md
  * Use https for Vcs-Git
  * Add lsb-base to Depends (init.d-script-needs-depends-on-lsb-base)
  * Properly remove /etc/init/cgroupfs-mount.conf (upstart script) from old
    installs (Closes: #834815)

 -- Tianon Gravi <tianon@debian.org>  Wed, 08 Mar 2017 14:05:14 -0800
