## cgroupfs-mount 1.4+devuan1

=== debian/changelog ===
cgroupfs-mount (1.4+devuan1) unstable; urgency=medium

  * Create systemd cgroup if not present (Closes: #426)
  * Limit cgroups unmounting to mounts generated by these scripts (Closes: #428)

 -- Tanya <tanyadegurechaff@waifu.club>  Mon, 29 Jun 2020 23:20:15 +0200
