=== debian/control ===
Source: cgroupfs-mount
Section: admin
Priority: optional
Maintainer: Tanya <tanyadegurechaff@waifu.club>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.1.1
Homepage: https://github.com/tianon/cgroupfs-mount
Origin: Devuan
Vcs-Git: https://git.devuan.org/devuan/cgroupfs-mount.git
Vcs-Browser: https://git.devuan.org/devuan/cgroupfs-mount

Package: cgroupfs-mount
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: lsb-base (>= 3.0-6), ${misc:Depends}
Description: Light-weight package to set up cgroupfs mounts
 Control groups are a kernel mechanism for tracking and imposing
 limits on resource usage on groups of tasks.
 .
 This package installs scripts to set up cgroups at boot without doing any
 cgroup management or doing any classification of tasks into cgroups.
