## cgroupfs-mount 1.4+nmu1

=== debian/changelog ===
cgroupfs-mount (1.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install initscript mask into /usr/lib (DEP17 M2). (Closes: #1060083)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 22 Apr 2024 01:59:39 +0200
