=== debian/control ===
Source: cgroupfs-mount
Section: admin
Priority: optional
Maintainer: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/tianon/cgroupfs-mount
Vcs-Git: https://github.com/tianon/cgroupfs-mount.git
Vcs-Browser: https://github.com/tianon/cgroupfs-mount

Package: cgroupfs-mount
Architecture: all
Multi-Arch: foreign
Depends: lsb-base (>= 3.0-6), ${misc:Depends}
Description: Light-weight package to set up cgroupfs mounts
 Control groups are a kernel mechanism for tracking and imposing
 limits on resource usage on groups of tasks.
 .
 This package installs scripts to set up cgroups at boot without doing any
 cgroup management or doing any classification of tasks into cgroups.
